.contact-flex{
    display: flex;
}
@media screen and (orientation: landscape) {
    .contact-flex{
        flex-direction: row;
        justify-content: space-around;
    }
    .blocco-contatti{
        max-width: 150px;
      }
  }

  @media screen and (orientation: portrait) {
    .contact-flex{
        flex-direction: column;
    }
    .blocco-contatti{
        margin: 10px auto;
      }
  }

  .contact-flex>div{
    text-align: center;
  }
  .blocco-contatti > div {
    color: grey;
    margin: 10px;
  }
  .blocco-contatti  span{
    font-weight: bold;
    color: black;
    font-size: 25px;
    font-weight: bold;
  }
  
  .icona-contatti > i{
    font-size: 30px;
    color: #3366ff;
  }

  .blocco-contatti a{
    color: #3366ff;
  }
  #map {
    height: 500px;
    width: 100vw;
}